## ngcp-support 14.0.1.1+0~mr14.0.1.1

=== debian/changelog ===
ngcp-support (14.0.1.1+0~mr14.0.1.1) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 09 Dec 2025 15:33:10 +0100

ngcp-support (14.0.1.0+0~mr14.0.1.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 24 Nov 2025 16:57:03 +0100

ngcp-support (14.0.0.0+0~mr14.0.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [6c27075] MT#62899 Update packaging for Debian trixie
  * [c7ced17] MT#62763 ngcp-memory-usage: Rework unit settings
  * [10fac77] MT#62763 ngcp-memory-usage: make free(1) respect the specified unit
  * [535ea57] MT#62763 ngcp-memory-usage: Simplify and fix variable handling for type of memory
  * [b5c0e78] MT#62763 ngcp-memory-usage: Simplify memory computation
  * [8b4f23f] MT#62763 ngcp-memory-usage: Use /proc/$PID/comm instead of ps(1) for each pid
  * [66ec1c5] MT#62763 Fix pycodestyle issues
  * [28623f1] MT#62763 Remove .py extension from ngcp-redis-helper source file
  * [e827490] MT#62763 Set executable bits for all programs

  [ Volodymyr Fedorov ]
  * [63066df] MT#63006 Add script to skip MySQL replica errors and restart

  [ jsung ]
  * [5608b50] MT#63303 Improve ngcp-customtt-diff-helper indentation

  [ Jose Su ]
  * [2d556fd] MT#63303 Improve ngcp-customtt-diff-helper checks

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 08 Sep 2025 11:45:35 +0200

ngcp-support (13.5.0.0+0~mr13.5.0.0) unstable; urgency=medium

  [ Giancarlo Errigo Mattos ]
  * [f4de3bd] MT#62211 Add color highlighting on mismatched preferences

  [ Guillem Jover ]
  * [10732db] MT#62763 Fix shellcheck issues
  * [30bf793] MT#62763 ngcp-memory-usage: Use BEGIN in awk instead of an empty input via echo
  * [3346cfa] MT#62763 ngcp-memory-usage: Lowercase and rename functions
  * [8aaa68c] MT#62763 ngcp-memory-usage: Lowercase and rename local variables

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 20 Jun 2025 10:44:29 +0200

ngcp-support (13.4.0.0+0~mr13.4.0.0) unstable; urgency=medium

  [ Giancarlo Errigo Mattos ]
  * [012673f] MT#62186 Custom file function fix for ngcp-log-flow
  * [363dddd] MT#62261 Issue when reading custom file on ngcp-log-flow

  [ Volodymyr Fedorov ]
  * [4af6b8a] MT#62211 Introduce script to extract subscriber preference by UUID

  [ Victor Seva ]
  * [34d25bf] MT#62542 flake8 config not to interfere with black formatter
  * [9020b54] MT#62542 ngcp-redis-helper: add type and get_hash actions

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 10 Apr 2025 08:28:58 +0200

ngcp-support (13.3.0.0+0~mr13.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 28 Jan 2025 15:15:42 +0100

ngcp-support (13.2.0.0+0~mr13.2.0.0) unstable; urgency=medium

  [ Giancarlo Errigo Mattos ]
  * [a354366] MT#61323 Syntax error fix

  [ Guillem Jover ]
  * [d7ebb97] MT#61459 Do not use Perl indirect object syntax

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 09 Dec 2024 11:27:56 +0100

ngcp-support (13.1.0.0+0~mr13.1.0.0) unstable; urgency=medium

  [ Giancarlo Errigo Mattos ]
  * [04e572e] MT#59647 static f-string bug fix

  [ Marco Capetta ]
  * [49298c7] MT#60830 Adapt ngcp-check-redis-dialogs script to use json output
  * [eab0d28] MT#60830 Add new option -e to ngcp-redis-helper script

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 01 Oct 2024 10:01:00 +0200

ngcp-support (13.0.0.0+0~mr13.0.0.0) unstable; urgency=medium

  [ Giancarlo Errigo Mattos ]
  * [e1e0cc2] MT#60079 Fixes issues when using the custom date flag on ngcp-log-flow
  * [3b482a0] MT#60179 Validate non empty file_paths variable on ngcp-log-flow
  * [8773c52] MT#60191 Load a custom configuration file on ngcp-log-flow
  * [10b4e52] MT#60076 Creates new debugging mode for ngcp-log-flow
  * [c283fc6] MT#58569 - Updates pointers to redis database variables
  * [dbb882c] MT#59647 ngcp-redis-helper migration

  [ Victor Seva ]
  * [e7831f4] MT#59647 pre-commit config
  * [17f1917] MT#59647 finish ngcp-redis-helper migration

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sun, 28 Jul 2024 12:03:48 +0200

ngcp-support (12.5.0.0+0~mr12.5.0.0) unstable; urgency=medium

  [ Giancarlo Errigo Mattos ]
  * [c2234a3] MT#60058 BLACK linting
  * [f03d755] MT#60058 Fixes typos on method and comments
  * [b0b56cc] MT#60063 Reduces Response Code Description Length
  * [957928f] MT#60063 Fixes incorrect color coloring on ngcp-log-flow script

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 22 May 2024 14:32:31 +0200

ngcp-support (12.4.0.0+0~mr12.4.0.0) unstable; urgency=medium

  [ Jose Su ]
  * [d907ea8] MT#59389 - Allow specific template in ngcp-customtt-diff-helper

  [ Alessio Garzi ]
  * [bbd3598] MT#59397 remove unused dependencies from ngcp-log-flow

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 15 Mar 2024 08:49:11 +0100

ngcp-support (12.3.0.0+0~mr12.3.0.0) unstable; urgency=medium

  [ Michael Prokop ]
  * [7491e6f] MT#57982 ngcp-check-redis-dialogs/ngcp-redis-helper: support keydb

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 15 Jan 2024 14:48:05 +0100

ngcp-support (12.2.0.0+0~mr12.2.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [8ed9e59] MT#57982 Replace redis-cli with keydb-cli

  [ Fabricio Santolin da Silva ]
  * [20b07ad] MT#58674 Fix log-flow not showing websocket information

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 29 Nov 2023 13:37:46 +0100

ngcp-support (12.1.0.0+0~mr12.1.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [f940059] MT#58356 Update packaging for bookworm

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sun, 15 Oct 2023 08:24:42 +0200

ngcp-support (12.0.1.0+0~mr12.0.1.0) unstable; urgency=medium

  [ Marco Capetta ]
  * [6088a97] MT#57690 Add new script ngcp-preferences-stats

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 30 Aug 2023 18:05:12 +0200

ngcp-support (11.5.0.0+0~mr11.5.0.0) unstable; urgency=medium


