=== debian/control ===
Source: ngcp-support
Section: admin
Priority: optional
Maintainer: Sipwise Development Team <support@sipwise.com>
Homepage: https://www.sipwise.com/
Standards-Version: 4.7.2
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-bash-completion,

Package: ngcp-support-access
Architecture: all
Depends:
 ngcp-support-bin,
 ${misc:Depends},
Conflicts:
 ngcp-support,
Replaces:
 ngcp-support,
Provides:
 ngcp-support,
Description: Sipwise Support Access
 This package is a dummy package, making sure that package
 dependencies can be resolved, also shipping ngcp-support-access
 and ngcp-support-upload scripts, and with Sipwise Support Access
 being enabled.

Package: ngcp-support-noaccess
Architecture: all
Depends:
 ngcp-support-bin,
 ${misc:Depends},
Conflicts:
 ngcp-support,
Replaces:
 ngcp-support,
Provides:
 ngcp-support,
Description: disable Sipwise Support Access
 This package is a dummy package, making sure that package
 dependencies can be resolved, but Sipwise Support Access
 is DISABLED.

Package: ngcp-support-bin
Architecture: all
Depends:
 jq,
 libfile-type-perl,
 libio-prompt-tiny-perl,
 libsoap-lite-perl,
 libterm-readpassword-perl,
 ncdu,
 ngcp-ngcpcfg,
 ngcp-panel-tools (>= 7.1),
 python3,
 python3-paramiko,
 python3-pymysql,
 python3-tabulate,
 ${misc:Depends},
Description: Sipwise Support Access
 This package provides configuration files and scripts
 aiming to create dependable and secure access for Sipwise
 support staff to customer appliances.
